Bug 428392 - Use config-util for userhelper configuration
Use config-util for userhelper configuration
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-firewall (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Thomas Woerner
Fedora Extras Quality Assurance
HotIssue
: FutureFeature, Reopened
: 428409 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-11 05:00 EST by Miloslav Trmač
Modified: 2008-02-11 11:15 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-11 05:04:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Miloslav Trmač 2008-01-11 05:00:36 EST
usermode >= 1.94 supports file inclusion and provides
/etc/security/console.apps/config-util.  Please replace "USER=root" in your
userhelper configuration file by ". config-util".  See #426095 for motivation.
Comment 1 Thomas Woerner 2008-01-11 05:07:07 EST
*** Bug 428409 has been marked as a duplicate of this bug. ***
Comment 2 Thomas Woerner 2008-02-08 11:19:55 EST
Fixed in rawhide in package system-confiug-firewall-1.2.3-1.
Comment 3 Miloslav Trmač 2008-02-09 10:13:13 EST
> Requires: usermode >= 1.94.1
This should be only "usermode >= 1.94".
Comment 4 Thomas Woerner 2008-02-11 05:04:38 EST
Fixed in rawhide in package system-config-firewall-1.2.3-2.

Note You need to log in before you can comment on or make changes to this bug.